apiVersion: v1
kind: Pod
metadata:
  creationTimestamp: null
  labels:
    run: node-dev-slim
  name: node-dev-slim
spec:
  containers:  
  - image: localhost:32000/service-boilerplate:v0.0.1
    imagePullPolicy: IfNotPresent
    name: node-dev
    resources: {}
    ports:
      - containerPort: 3000
    volumeMounts:
      - name: mynode-app
        mountPath: /mynodeapp
  volumes:
  - name: mynode-app
    hostPath:
      path: /home/baqai/source/openfintechlab.com/service-boilerplate-api/      
      type: Directory
  dnsPolicy: ClusterFirst
  restartPolicy: Always
status: {}